//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CRYPTO.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Log
    {
        public System.Guid LogID { get; set; }
        public string Query { get; set; }
        public Nullable<System.DateTime> CreateDate { get; set; }
        public string Address { get; set; }
        public string Txn_id { get; set; }
        public string Source { get; set; }
    }
}
